inp = [1,2,3,4,5,6,7]
for i, j in enumerate(inp,100):
    print(i,type(i),j,type(j))

inp2 = ["A","B","C"]
for i, j in enumerate(inp2,100):
    print(i,type(i),j,type(j))

inp3 = ["1","2","3","4","5"]
for i, j in enumerate(map(int, inp3),100):
    print(i,type(i),j,type(j))
